{
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^6.8.4",
    "nodemon": "^2.0.20"
  },
  "name": "devcamp-pizza365",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": ""
}
